﻿body
{
/*    margin-right: auto;
    margin-left: auto;*/
  font-family: Arial;
  text-align: center;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width:980px;
  height: 100%;
  margin: auto;

}

.IE8Fix
{
    z-index: 1000;
}

.WatermarkText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: lighter;
    color: #666666;
}

.backColorReadOnly
{
    background-color: #FFFF66;
}

.TableButtensContainer
{
    float: left;
    direction: ltr;
}
.FreezPaneContainer
{
    width: 100%;
    height: 100%;
    display: none;
    top: 0;
    left: 0;
    position: absolute;
}
.FreezePaneOff
{
    visibility: hidden;
    display: none;
    position: absolute;
    top: -100px;
    left: -100px;
    width: 1px;
    height: 1px;
}
.FreezePaneOn
{
    position: absolute;
    top: 0px;
    left: 0px;
    visibility: visible;
    display: block;
    width: 1000%;
    height: 1000%;
    background-color: #666;
    z-index: 999;
    -moz-opacity: 0.63;
    opacity: 0.63;
    padding-top: 20%;
    filter: alpha(opacity=63);
    overflow:hidden;
}
.FreezePaneOnZarahanot
{
    position: absolute;
    top: 0px;
    left: 0px;
    visibility: visible;
    display: block;
    width: 1000%;
    height: 1000%;
    background-color: #666;
    z-index: 1500;
    -moz-opacity: 0.63;
    opacity: 0.63;
    padding-top: 20%;
    filter: alpha(opacity=63);
}
.13_waiting_01_.png
{
    display: none;
    width: 252px;
    height: 128px;
    top: 40%;
    left: 40%;
    position: absolute;
    background-image: url('images/13_waiting_01_.png');
    background-repeat: no-repeat;
    font-size: large;
    z-index: 1500;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.InnerFreezePane
{
    display: none;
    width: 252px;
    height: 128px;
    top: 40%;
    left: 40%;
    position: absolute;
    background-image: url('images/13_waiting_01_.png');
    background-repeat: no-repeat;
    font-size: large;
    z-index: 1000;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
/*
.CVVcontainer
{
    width:50%;
    height:100%;
    top: 0;
    left: 0;
    position: absolute;
    display:none;   
}
.CVVimg
{
 width:303px;
 height:270px;
 bottom:90px;
 left:63%;
 background-image:url('images/cvv_win.jpg');
 position: absolute;
 display:none;   
}*/

.noShow
{
    display:none;
}

.FixEngWithHebrew
{
    cursor:pointer;
    display:inline-block;
}


/*Slider*/
#main 
{
	width:610px;
	margin:0 auto;

}

#images {
	display:none;	
}

.panel 
{
	float:right;	
}

ul.exposureThumbs {
	/*background:#111;*/
	border:0px solid #111;
	border-right:none;
	padding:0;
	margin:0;
	list-style-type:none;
	width:60px;
	
}

/*ul.exposureThumbs li {
	
}*/

/* In this demo we are using thumbs with fixed size */
ul.exposureThumbs li 
{
    margin:0 0 4px 0;
	padding:0;
	text-align:center;
	width:43px;
	height:65px;
    direction: ltr;
    overflow: hidden;
}




ul.exposureThumbs li img {
	cursor:pointer;
    height:50px;
}

ul.exposureThumbs li.last 
{
	margin:0;	
	
}

.exposureTarget {
	width:500px;
	height:100px;
	/*background-color:#111;*/	
	background-image:url(res/loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;	
	padding:0;
	margin:0;
	border:0px solid #111;
	position:relative;
	overflow:hidden; 
}

.exposureWrapper {
	position:absolute; 
	top:0; 
	left:0;
	width: 30px;

}

.exposureWrapper img {
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	width: 538px;
	height:345px;
}

.exposureLoaded {
	background-image:none;	
}

.exposureData {
	position:absolute;
 	left:0;
 	right:0;
 	bottom:0;
	height:60px;
	padding:7px;
	background-image:url(res/veil.png);
	color:#fff;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
}

.exposureSlideshowControls a,
.exposureControls span,
.exposureControls a {
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	padding:8px;
	background-color:#555;
	display:block;
	float:left;
}

.exposureSlideshowControls a {
	float:right;	
}

.exposureSlideshowControls a,
.exposureControls a {
	color:#ccc;
	text-decoration:none;
	outline:none;
}

.exposureSlideshowControls a:active,
.exposureSlideshowControls a:hover,
.exposureControls a:active,
.exposureControls a:hover {
	background-color:#444;
	color:#ddd;
}

.exposurePaging .active {
	color:#fff;
	background-color:#111;	
}

.clear {
	clear:both;	
}

p.info {
	margin:0px auto;
	text-align:center;	
	width:600px;
}

p.info a {
	color:#006fc0;	
}

p.info a:hover, p.info a:active {
	color:#0084e7;	
}
.LableKupaPrice
{
    text-decoration: line-through;
    font-size:12px;
    color:Gray;
}
/*
.SelectedCategoryColor 
{
    color: #16529f;
    text-align: center;
    font-family: Arial;
    color: White;
    font-size: 14px;
    padding-top: 7px;
}*/
.supportedBrowser 
{
    border: 1px solid black; 
    width: 604px; 
    height: 30px; 
    /*float: right;*/
    background-color: bisque; 
    direction: rtl;
}
.EmployeeNumVisibility 
{
    visibility: hidden;   
}

.dbNumber
{
    visibility: hidden;
}
 .TabOpenMobile
{
    width:100%;
    background-color:Orange;
    text-align:center;
    font-weight:normal;
    height: 22px;
    padding-top:5px;
}
.cssAnalyticsOrgID {
    visibility: hidden; 
}
